<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
	<title>LAX Airport Traffic</title>
	<link rel="stylesheet" href="styles.css">
</head>
<body>

<img src="../Los_Angeles_Airport_logo.svg" width="300" height="84" alt="Los Angeles Airport Logo">

	<h1>Passenger Traffic By Terminal</h1>

<p>Source: <a href="https://catalog.data.gov/dataset/los-angeles-international-airport-passenger-traffic-by-terminal-756ee">Data.gov</a></p>

<table>
<tr><th>Report Period</th><th>Terminal</th><th>Arrival / Departure</th><th>Domestic / International</th><th>Passenger Count</th></tr>
<?php

/* opening the sqlite database file */
$dbfile = new PDO('sqlite:../lax.db3');

/* quering all records from the base */
$query = $dbfile->query("SELECT * from lax;");
$results = $query->fetchAll();

/* closing the access to the database file */
$dbfile = null;

foreach ($results as $value)
{
	print("<tr><td>".$value['ReportPeriod']."</td><td>".$value['Terminal']."</td><td>".$value['Arrival_Departure']."</td><td>".$value['Domestic_International']."</td><td>".$value['Passenger_Count']."</td></tr>\n");
}

?>
</table>
</body>
</html>
