<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
	<title>LAX Airport Traffic</title>
	<link rel="stylesheet" href="styles.css">
</head>
<body>

<img src="../Los_Angeles_Airport_logo.svg" width="300" height="84" alt="Los Angeles Airport Logo">

	<h1>Passenger Traffic By Terminal</h1>

<p>Source: <a href="https://catalog.data.gov/dataset/los-angeles-international-airport-passenger-traffic-by-terminal-756ee">Data.gov</a></p>

<form method="post" action="index.php">
<fieldset>
<label>Direction</label>
<input type="radio" name="direction" value="arrival" checked>Arrival
<input type="radio" name="direction" value="departure">Departure
<input type="button" onclick="window.location.replace('index.php')" value="Reset">
<input type="submit" value="Filter">
</fieldset>
</form>

<table>
<tr><th>Report Period</th><th>Terminal</th><th>Arrival / Departure</th><th>Domestic / International</th><th>Passenger Count</th></tr>
<?php

/* opening the sqlite database file */
$dbfile = new PDO('sqlite:../lax.db3');

if(isset($_POST['direction']))
{
	if($_POST['direction'] == 'arrival')
	{
		$query = $dbfile->query("SELECT * from lax WHERE Arrival_Departure LIKE 'Arrival';");
		$results = $query->fetchAll();
	}
	else
	{
		$query = $dbfile->query("SELECT * from lax WHERE Arrival_Departure LIKE 'Departure';");
		$results = $query->fetchAll();
	}
}
else
{
	/* quering all records from the base */
	$query = $dbfile->query("SELECT * from lax;");
	$results = $query->fetchAll();
}

/* closing the access to the database file */
$dbfile = null;

foreach ($results as $value)
{
	print("<tr><td>".$value['ReportPeriod']."</td><td>".$value['Terminal']."</td><td>".$value['Arrival_Departure']."</td><td>".$value['Domestic_International']."</td><td>".$value['Passenger_Count']."</td></tr>\n");
}

?>
</table>
</body>
</html>
